var db = require("../database/mongo");
var Enumerable = require("linq");
var request = require("request");



/*db.khanitems.find({active:1},{pk:1,youtube_id:1},function(err,khanitems){
    if(!err)
    {
        for(i=0;i<khanitems.length;i++)
        {
            var URL = "http://chalkindex.dedicated.co.za:13085/gettopics/"+	khanitems[i].pk;
            request(URL, function(weberr, resp, resbody) {
                console.log(resbody);
            });
        }
    }
})

var currentdate = new Date();
var dt = new Date(currentdate.getFullYear(),'06');
var year = dt.getFullYear();
var month = ("0"+ (dt.getMonth()+1)).substr(-2);

var thedate = new Date(year+"-"+month+"-01");
//console.log(thedate);

var firstDay = new Date(thedate.getFullYear(), thedate.getMonth()-1, 2);
var lastDay = new Date(thedate.getFullYear(), thedate.getMonth(), 1);

console.log(firstDay);
console.log(lastDay);*/

var val = parseInt(null);
console.log(val);